.navigation-wrapper {
  display: contents;
}
 
.navigation-container1 {
  display: contents;
}
 
.navigation-container2 {
  display: none;
}
 
.navigation-container3 {
  display: contents;
}
 
.navigation-thq-navigation-brand-elm1 {
  text-decoration: none;
}
 
.navigation-thq-navigation-link-elm1 {
  text-decoration: none;
}
 
.navigation-thq-navigation-link-elm2 {
  text-decoration: none;
}
 
.navigation-thq-navigation-link-elm3 {
  text-decoration: none;
}
 
.navigation-thq-btn-elm1 {
  text-decoration: none;
}
 
.navigation-container4 {
  display: none;
}
 
.navigation-container5 {
  display: contents;
}
 
.navigation-container6 {
  display: none;
}
 
.navigation-container7 {
  display: contents;
}
 

 

 

 

 


.footer-wrapper {
  display: contents;
}
 
.footer-container1 {
  display: contents;
}
 
.footer-thq-footer-link-elm1 {
  text-decoration: none;
}
 
.footer-thq-footer-link-elm3 {
  text-decoration: none;
}
 
.footer-icon20 {
  text-decoration: none;
}
 
.footer-thq-btn-elm {
  text-decoration: none;
}
 
.footer-container2 {
  display: none;
}
 
.footer-container3 {
  display: contents;
}
 

 

 

 

 

 


.our-services-container1 {
  width: 100%;
  display: block;
  min-height: 100vh;
}
 
.our-services-thq-btn-elm1 {
  text-decoration: none;
}
 
.our-services-thq-btn-elm2 {
  text-decoration: none;
}
 
.our-services-thq-btn-elm3 {
  text-decoration: none;
}
 
.our-services-thq-btn-elm4 {
  text-decoration: none;
}
 
.our-services-container2 {
  display: none;
}
 
.our-services-container3 {
  display: contents;
}
 
.our-services-thq-about-stat-label-elm2 {
  text-align: center;
}
 
.our-services-text79 {
  font-weight: 700;
}
 
.our-services-text81 {
  font-weight: 700;
}
 
.our-services-text84 {
  font-weight: 700;
}
 
.our-services-text86 {
  font-weight: 700;
}
 
.our-services-text89 {
  font-weight: 700;
}
 
.our-services-text91 {
  font-weight: 700;
}
 
.our-services-text94 {
  font-weight: 700;
}
 
.our-services-text96 {
  font-weight: 700;
}
 
.our-services-thq-btn-elm5 {
  text-decoration: none;
}
 
.our-services-container5 {
  display: none;
}
 
.our-services-container6 {
  display: contents;
}
